/*
  Copyright 2002 Massachusetts Institute of Technology
    
  Permission to use, copy, modify, and distribute this program for any
  purpose and without fee is hereby granted, provided that this
  copyright and permission notice appear on all copies and supporting
  documentation, the name of M.I.T. not be used in advertising or
  publicity pertaining to distribution of the program without specific
  prior permission, and notice be given in supporting documentation that
  copying and distribution is by permission of M.I.T.  M.I.T. makes no
  representations about the suitability of this software for any
  purpose.  It is provided "as is" without express or implied warranty.
*/
package jsdsi;

import java.security.*;

/**
   Specifies that the cert path builder should search for a cert path
   from subject to issuer.  Essentially, tells the builder to use
   RProver.

   @see RProver
   
   @author Sameer Ajmani
 **/
public class SubjectCertPathParameters
  extends jsdsi.CertPathParameters
{
  public SubjectCertPathParameters(Cert c, java.security.cert.CertStore s)
    throws InvalidAlgorithmParameterException
  {
    super(c, s);
  }
}
