/*
  Copyright 2002 Massachusetts Institute of Technology
    
  Permission to use, copy, modify, and distribute this program for any
  purpose and without fee is hereby granted, provided that this
  copyright and permission notice appear on all copies and supporting
  documentation, the name of M.I.T. not be used in advertising or
  publicity pertaining to distribution of the program without specific
  prior permission, and notice be given in supporting documentation that
  copying and distribution is by permission of M.I.T.  M.I.T. makes no
  representations about the suitability of this software for any
  purpose.  It is provided "as is" without express or implied warranty.
*/
package jsdsi.test;

import jsdsi.*;
import junit.framework.*;

/**
   Runs all the JSDSI tests.

   @author Sameer Ajmani
 **/
public class AllTests extends TestCase
{
  public AllTests(String name)
  {
    super(name);
  }
  
  public static Test suite()
  {
    TestSuite s = new TestSuite();
    s.addTest(CertPathTest.suite());
    s.addTest(SignatureTest.suite());
    return s;
  }
}
